h2 {
  display: block;
  font-size: 1.5em;
  line-height: 1.1em;
  font-weight: bold;
}

/*Box Sizeing*/
*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}


/*Clearfix*/
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/*Genral*/
.left {float: left;}
.right {float: right;}

body { background: #c5a98f url(../images/bg_1.png); 
       font-family: "SansationRegular",Arial,Helvetica,sans-serif;
       color: #3b2c20;
       font-size: 0.9em;
    line-height: 1.3em;}

a, a:visited {
    text-decoration: none; color: #4d6738;
}

a:hover, a:active {
    text-decoration: underline;
}

.container {max-width: 960px; margin: 0 auto; padding: 20px 0;}
.head .container {position: relative; padding: 0;}

.position_message {color: red; background-color: #FFF;}

/*Backgrounds*/
.bg_darkest {background-color: #3D2C22; color: #E5D5C5;}
.bg_darker {background-color: #513E2F; color: #E5D5C5;}
.bg_dark {background: url(../images/bg_2.png); }

/*Navigation*/
.head ul.nav, ul.nav ul {
    padding: 0px;
    margin: 0px;
    font-family: "SansationBold",Arial,sans-serif;
    font-size: 1.2em;
}
    ul.nav li {
    list-style: none;
    float:left;
}
.head ul.nav li a {
    text-decoration: none;
    display: block;
     color: #F4E3D9;
    line-height: 50px;
    padding: 0 15px;
    -webkit-transition: background 0.3s ease-out 0s;
    -moz-transition: background 0.3s ease-out 0s;
    -o-transition: background 0.3s ease-out 0s;
    transition: background 0.3s ease-out 0s;
}
.head ul.nav li:hover > ul {
    display: inline;
}
.head ul.nav li ul{
    display: none;
    position: absolute;
    padding:0px;
    font-size: 1em;
    z-index: 1001;
  	background: rgba(61, 44, 34, 0.8);
}
.head ul.nav li ul li{
    float: none;
}

.head ul.nav li ul li a {
    line-height: 30px;
}


.head ul.nav > li  a:hover, ul.nav > li  a:active, ul.nav  li.active > a {
    background-color: #4D6738;
}

.head ul.nav_in {
   display: block !important; 
}

/*Header*/
.hyplogo {margin: 20px 0; float: left;}

.sub-nav { float: right;
    margin-top: 20px;}

ul.lang-inline {
    padding: 0px;
    margin: 0px;
}

ul.lang-inline li {
    list-style: none;
    float:left;
    margin: 0 !important;
}

ul.lang-inline li a {
    text-decoration: none;
    display: block;
    padding-left: 5px;
}

li.lang-active a img, .mod-languages ul li a:hover img {
    box-shadow: 0 0 15px #ffcc55;
    opacity: 0.95;
}

#bt_menu_toggle {
    display: none;
    color: #F4E3D9;
    text-decoration: none;
    padding: 10px;
    line-height: 30px;
    float: left;
}

#bt_menu_toggle:hover {
    background-color: #4D6738;
}

#bt_menu_toggle span {
    display: block;
    height: 30px;
    width: 30px;
    background: url(../images/menu.png) 0 0 no-repeat;
    background-size: auto 30px;
    float: left;
    margin-right: 10px;
}

.header_icons {
    height: 39px; 
    position: absolute; 
    right: 0px;
    top: 90px;
    text-align: right;
}

.header_icons > a, .header_icons > a:hover {
    text-decoration: none;
}

.header_icons .header_icon {
    height: 39px;
    width: auto;
    margin-left: 5px;
}

/*Footer*/
.footer {position: relative; margin-top: 50px;}
.footer_bestprice {width: 90px; height: auto; margin: 0 auto; display: block; position: relative; margin-top: -70px;}
.footer p {text-align: center;}

.footer ul.nav.menu {float: left; padding: 0; margin: 30px 0 0 0;}
.footer ul.nav li {
    list-style: none;
    float:left;
}
.footer ul.nav li ~ li:before {
    content: '|';
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
}

.footer ul.nav li a, ul.footernav li a:visited {
    text-decoration: none;
    color: #e5d5c5;
}

.footerCopyright {
    float: right; text-decoration: none; color: #e5d5c5; margin-top: 30px;
}

.fottericon { margin: 0 auto; display: block; width: 86px; height: 77px; text-decoration: none;}

/*Tooltip*/
.tooltip {background-color: #3d2c22; color: #e5d5c5; display:inline; position:absolute; padding: 5px;}

/*fomulare*/
input[type=submit], button.btn {
    margin-top: 10px;
    border: 1px solid #f4e3d9;
    background-color: #3d2c22;
    color: #f4e3d9;
    padding: 10px !important;
}

.ccms_form_element input[type=submit] {
     padding: 10px !important;
}

input[type=submit]:hover, button.btn:hover {
    color: #3d2c22;
    border: 1px solid #3d2c22;
    background-color: #f4e3d9;
}

input[type=text], input[type=email]{
border: 1px solid #d3d3d3;
    margin-bottom: 3px;
    padding: 4px !important;
}

.small-message {color: #3b2c20;}

.leftsection {
    float: left;
    width: 50%;
  padding-right: 10px;
}

.rightsection {
    float: right;
    width: 50%;
}

form fieldset {
border: none;
}

fieldset input[type=text], fieldset input[type=email], fieldset textarea {
  width: 100%;
}

.custom_row4 {width: 25%; float: left; padding: 10px;}

.gkTabsWrap { border:none;}

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
  box-shadow: none;
  background: none;
  border: none;
  border-top: none;
  font-family: "SansationBold",Arial,sans-serif;
  font-size: 1.2em;
  padding: 8px 16px !important;
  border-radius: 0px;
}  



.gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li.active, .gkTabsWrap.vertical ol li:hover.active, .gkTabsWrap.horizontal ol li:hover.active {
  color: #fff;
  box-shadow: none;
  background: #4D6738;
  border: none;  
  padding: 8px 16px !important;
  line-height:24px !important;
}  

.gkTabsWrap.vertical ol li:hover, .gkTabsWrap.horizontal ol li:hover {
  color: #fff;
  box-shadow: none;
  background: #4D6738;
  border: none;
} 

#jvle_footer {display:none;}

div.tooltipbox {
	background: #fff;
	padding: 6px;
	border: 1px #3b2c20 solid;
}

/*fixtip BEGIN ############*/
.fixtip {
    display: none;
    position: absolute;
    top: -2000;
    max-width: 150px;
}

.fixtip .content {
    position: relative;
    background-color: #4d6738;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 10px;
    z-index: 10;
    font-weight: bold;
}

.fixtip.bottom .content {
    margin-bottom: 0px;
    margin-top: 10px;
}

.fixtip a.link {
    display: block;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-weight: normal;
}

.fixtip a.link .icon {
    display: inline-block;
    height: 1em;
    width: 1em;
    background-image: url(../images/link-arrow.png);
    background-size: 0.8em auto;
    background-repeat: no-repeat;
    background-position: center bottom;
    
}

.fixtip .arrow{
    background-color: #4d6738;
    display: block;
    position: absolute;
    bottom: 3px;
    left: -10px;
    margin: 0 50%;
    height: 20px;
    width: 20px;
    transform: rotate(45deg);
    z-index: 1;
}

.fixtip.bottom .arrow{
    bottom: auto;
    top: 3px;
}

/*fixtip END ##############*/



@media (max-width: 960px) {
    body {
        font-size: 1em;
    }

    .header_icons {top:40px; right: 5px;}
}

@media (max-width: 700px) { 
    .header_icons {top:30px;}
}

@media (max-width: 400px) {
    .header_icons {top:20px;} 
    .header_icons .header_icon {
        height: 20px;
    }
      
}

.datepicker_dashboard {
    box-sizing: content-box;
}

.datepicker_dashboard .header .next {
    right: 4px;
    background-position: -13px -342px;
}